import { cn as ProviderPlugin } from "../../types-9k7QHAb02.js";
//#region extensions/minimax/provider-contract-api.d.ts
declare function createMinimaxProvider(): ProviderPlugin;
declare function createMinimaxPortalProvider(): ProviderPlugin;
//#endregion
export { createMinimaxPortalProvider, createMinimaxProvider };